/* CSS Document */

/*======================================================================
 Flex Text
======================================================================*/
.flex-text-section .section-title {
    background: var(--blue-dk);
}

.flex-text.container {
    padding: 50px 35px;
}

.flex-text iframe {
    display: block;
    margin: 10px auto;
}

.flex-text ul li {
    text-align: left;
    text-align-last: left;
}

.flex-text h3,
.flex-text h4,
.flex-text h5,
.flex-text p {
    color: #636466;
}

/*downloads table*/
.flex-text .wpfd-single-file .wpfd-file-content--title,
.flex-text .wpfd-single-file a {
    color: var(--black) !important;
}
.flex-text .wpfd-single-file .wpfd-single-file--buttons {
    margin: 20px 0 0;
}
.flex-text .wpfd-single-file .wpfd-single-file--buttons a {
    color: var(--white) !important;
}

/*buttons*/
.flex-text__buttons {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    justify-content: center;
}

.flex-text a:not(.btn) {
    color: var(--purple-dk);
}
.flex-text a:not(.btn):hover {
    color: var(--purple-md);
}

.section-title--social-box {
    background: var(--purple-dk);
}
.flex-text a.btn.btn-primary {
    color: #fff;
    display: block;
    width: fit-content;
}

/*images*/
.flex-text .images__row {
    padding: 30px 0;
}

/*======================================================================
 Flex Header
======================================================================*/
.flex-header h3,
.flex-header h4,
.flex-header h5 {
    text-transform: uppercase;
    color: #636466;
    text-align: center;
    padding: 0 25px;
}

/*======================================================================
 Flex Images
======================================================================*/
.images-section .section-title {
    background: var(--green-dk);
}

.images__row {
    padding: 50px 0;
    display: flex;
    gap: 30px;
    justify-content: center;
    align-items: center;
}

.image__item.four-imgs {
    flex: 0 0 calc((100% - (30px * 3)) / 4);
}
.image__item.three-imgs {
    flex: 0 0 calc((100% - (30px * 2)) / 3);
}
.image__item.two-imgs {
    flex: 0 0 calc((100% - (30px * 1)) / 2);
}
.image__item.one-img {
    flex: 0 0 100%;
}

.image__item img {
    width: 100%;
    height: auto;
    border-radius: 5px;
    object-fit: contain;
}
.flex-images img {
    border-radius: 5px;
    width: 100%;
    height: auto;
}

@media (max-width: 992px) {
    .images__row {
        flex-wrap: wrap;
    }
    .image__item.four-imgs {
        flex: 0 0 calc((100% - (30px * 2)) / 3);
    }
}

@media (max-width: 768px) {
    .image__item.four-imgs {
        flex: 0 0 calc((100% - (30px * 1)) / 2);
    }
    .image__item.three-imgs {
        flex: 0 0 calc((100% - (30px * 1)) / 2);
    }
}

@media (max-width: 576px) {
    .image__item.four-imgs {
        flex: 0 0 100%;
    }
    .image__item.three-imgs {
        flex: 0 0 100%;
    }
    .image__item.two-imgs {
        flex: 0 0 100%;
    }

    .flex-images img {
        margin: 15px 0;
    }
}

/*======================================================================
 Flex List
======================================================================*/
.list-title {
    color: #0089d0;
    font-family: "CachetMediumRegular";
}

.flex-list .h1 {
    font-size: 40px;
}

.flex-list .h4 {
    font-size: 1.25rem;
}

.flex-list .h6 {
    font-size: 1rem;
}

@media (max-width: 1000px) {
    .flex-list div:nth-of-type(2),
    .flex-list div:nth-of-type(3),
    .flex-list div:nth-of-type(4) {
        margin-top: -17px;
    }
}

/*======================================================================
 Flex Video
======================================================================*/

.video-section .section-title {
    background: var(--purple-md);
}

.flex-video .embed-container iframe {
    border-radius: 10px;
}

.flex-video h3 {
    color: #92278f;
}

.page-id-579 .entry-content {
    margin-top: 25px;
}

/*======================================================================
 Flex Link
======================================================================*/

.flex-link ul {
    padding: 0 10px;

    list-style: none;
}

/*======================================================================
 Image Links
======================================================================*/

.related-imgs-section--home .section-title {
    background: var(--blue-dk);
}

/*image*/
.related-images img {
    height: 300px;
    object-fit: cover;
}

/*cards*/
.related-images a {
    position: relative;

    padding: 0;
    /* border-radius: 5px; */

    transition: 0.5s ease all;
}

.related-images .image-page-link .page-link-title {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;

    width: 100%;
    min-height: 95px;
    margin: 0;
    padding: 15px;

    color: white;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 32px;
    text-align: center;

    display: flex;
    justify-content: center;
    align-items: center;
}

/*colors*/
.related-images a.color-1 .image-page-link .page-link-title {
    background: var(--blue-dk);
}
.related-images a.color-1 .overlay {
    background: #0060afa6;
}

.related-images a.color-2 .image-page-link .page-link-title {
    background: var(--green-md-dk);
}
.related-images .color-2 .overlay {
    background: #20bdbea6;
}

.related-images a.color-3 .image-page-link .page-link-title {
    background: var(--blue-md);
}
.related-images .color-3 .overlay {
    background: #0089d0a6;
}

.related-images a.color-4 .image-page-link .page-link-title {
    background: var(--green-md);
}
.related-images .color-4 .overlay {
    background: #01a490a6;
}

.related-images a.color-5 .image-page-link .page-link-title {
    background: var(--blue-md-dk);
}
.related-images .color-5 .overlay {
    background: #00aeefa6;
}

.related-images a.color-6 .image-page-link .page-link-title {
    background: var(--green-dk);
}
.related-images .color-6 .overlay {
    background: #006b6ba6;
}

.related-images a.color-7 .image-page-link .page-link-title {
    background: var(--blue-dk);
}
.related-images .color-7 .overlay {
    background: #0060afa6;
}

.related-images a.color-8 .image-page-link .page-link-title {
    background: var(--green-md-dk);
}
.related-images .color-8 .overlay {
    background: #20bdbea6;
}

.related-images a.color-9 .image-page-link .page-link-title {
    background: var(--blue-md);
}
.related-images .color-9 .overlay {
    background: #0089d0a6;
}

.related-images a.color-10 .image-page-link .page-link-title {
    background: var(--green-md);
}
.related-images .color-10 .overlay {
    background: #01a490a6;
}

.related-images a.color-11 .image-page-link .page-link-title {
    background: var(--blue-md-dk);
}
.related-images .color-11 .overlay {
    background: #00aeefa6;
}

.related-images a.color-12 .image-page-link .page-link-title {
    background: var(--green-dk);
}
.related-images .color-12 .overlay {
    background: #006b6ba6;
}

.related-images a.color-13 .image-page-link .page-link-title {
    background: var(--blue-dk);
}
.related-images .color-13 .overlay {
    background: #0060afa6;
}

.related-images a.color-14 .image-page-link .page-link-title {
    background: var(--green-md);
}
.related-images .color-14 .overlay {
    background: #01a490a6;
}

.related-images a.color-15 .image-page-link .page-link-title {
    background: var(--blue-md-dk);
}
.related-images .color-15 .overlay {
    background: #00aeefa6;
}

.related-images a:hover .overlay {
    background: transparent;
}

@media (max-width: 768px) {
    .related-images .image-page-link .page-link-title {
        min-height: unset;
        font-size: 22px;
    }
}

/*======================================================================
 Accordion
======================================================================*/
#accordion-block .card-header {
    background-color: #0060af;
    padding: 5px;
}

#accordion-block .card-header .accordian-title button {
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    width: 100%;
    text-align: left;
    padding: 10px;
    line-height: 20px;

    display: flex;
    gap: 15px;
    flex-direction: row-reverse;
    justify-content: start;
    align-items: start;
}

#accordion-block .card-header .accordian-title button:hover,
#accordion-block .card-header .accordian-title button:focus {
    color: white;
    text-transform: uppercase;
    text-decoration: none;
}

#accordion-block .card-body .accordion-content-title {
    color: #006b6b;
}

#accordion-block .card-body .btn {
    padding: 8px 40px;
}

#accordion-block .btn-link {
    font-size: 20px;
}

#accordion-block .card {
    border-radius: 5px;
    border: 1px solid #0060af;
    margin: 15px 0;
}

#accordion-block .fa {
    float: left;
    margin-left: 10px;
    color: white;
    padding: 0;
    width: 5%;
}

/*======================================================================
 Flex Tabs
======================================================================*/
.page-tabs .section-title {
    background: var(--green-md);
}

/*tabs nav*/
.page-tabs .nav-link {
    font-size: 30px;
    color: var(--white);
    border-radius: 0;
}

.page-tabs .nav-tabs .nav-item {
    margin-bottom: 0;
}

.page-tabs .nav-link i {
    font-size: 20px;
}

.page-tabs .nav-tabs .nav-link {
    border: none;
}

.page-tabs .nav-tabs .nav-link {
    background: var(--green-dk);
    border-right: 2px solid var(--white);
}

.page-tabs .nav-tabs .nav-link.active,
.page-tabs .nav-tabs .nav-item.show .nav-link {
    background: #20bdbe11;
    color: var(--green-dk);
}

.page-tabs .nav-tabs {
    border-bottom: none;
}

.page-tabs .nav-fill .nav-item:last-of-type,
.page-tabs .nav-fill > .nav-link:last-of-type {
    border-right: none;
}

.page-tabs .nav-fill > .nav-link {
    flex: 1 1 auto;
    text-align: center;
}

/*tabs content*/
.page-tabs .tab-content {
    padding: 60px 0 20px;
    background: #20bdbe11;
}

.page-tabs .tab-content h2 {
    font-size: 30px;
}
.page-tabs .tab-content h3,
.page-tabs .tab-content .h3 {
    font-size: 24px;
}
.page-tabs .tab-content h2,
.page-tabs .tab-content h3,
.page-tabs .tab-content .h3 {
    color: var(--green-dk);
}

.page-tabs .tab-pane .card {
    background: transparent;
}

.page-tabs .tab-content p {
    color: var(--black);
}

.page-tabs .card {
    border: none;
    border-radius: 0;
}

.page-tabs .card-body {
    padding-top: 0;
    padding-bottom: 0;
}

.page-tabs .card-footer {
    background-color: unset;
    border-top: none;
}

.page-tabs .nav-tabs .nav-link i.fa:before {
    content: "\f054";
    margin-left: 10px;
}

.page-tabs .nav-tabs .nav-link.active i.fa:before {
    content: "\f078";
    margin-left: 10px;
}

/*LOCATION TABS*/

.page-tabs .tab-content.location__tab-content {
    padding: 60px 0 50px;
}

.entry-content .visit-block h2 {
    margin-bottom: 20px;
}

@media (max-width: 1100px) {
    .page-tabs .nav {
        flex-direction: column;
    }

    .page-tabs .nav-tabs .nav-link {
        border-right: none;
        border-bottom: 5px solid white;
    }

    .page-tabs .nav-link {
        font-size: 25px;
    }

    .page-tabs .tab-content h2,
    .page-tabs .tab-content h3,
    .page-tabs .tab-content .h3 {
        font-size: 20px;
    }

    .page-tabs .nav-tabs .nav-item,
    .page-tabs .nav-tabs > .nav-link {
        margin-bottom: 0;
    }
}

.flex-marquee .card-title.h3 {
    font-size: 32px;
    line-height: 1;
}

/*======================================================================
 Download Tables
======================================================================*/
.table.table-downloads th {
    color: #fff;
    background-color: var(--green-dk);
    border-color: var(--green-dk);
    padding: 10px 15px;
    font-family: "CachetBoldRegular";
    text-transform: uppercase;
}
.table.table-downloads tbody tr:nth-of-type(odd) {
    background-color: #eee;
}

.flex-download .wpfd-file.wpfd-single-file .wpfd-file-link {
    background-color: transparent !important;
    transition: 0.5s ease all;
    padding: 0;
    width: 100%;
    float: none;
    margin: 0;
}

.flex-download .wpfd-single-file .droptitle {
    color: #636466 !important;
}

.flex-download .wpfd-file.wpfd-single-file .wpfd-file-link:hover {
    background-color: transparent !important;
    box-shadow: unset !important;
}

.flex-download .wpfd-single-file .wpfd-file-link a:hover .droptitle {
    color: #006b6b !important;
}

.flex-download .wpfd-single-file {
    display: block;
    width: 100%;
}

.wpfd-single-file .wpfd-file-link a.noLightbox {
    display: none;
}

.wpfd-file.wpfd-single-file .wpfd-file-link {
    border-radius: 5px;
    transition: 0.5s ease all;
    background-color: transparent !important;
}

.wpfd-file.wpfd-single-file .wpfd-file-link:hover {
    box-shadow: unset !important;
    background-color: transparent !important;
}

.wpfd-single-file .droptitle,
.wpfd-file-link a {
    color: #fff !important;
}

main .wpfd-single-file .wpfd-file-link .wpfd_single_footer a:last-of-type {
    display: block !important;
    width: 100%;
    background-color: #00aeef;
    border-radius: 5px;
    margin-top: 0;
    padding: 5px;
    transition: 0.5s ease all;
    text-align: center;
}

.flex-download .wpfd-single-file .wpfd-file-link a {
    display: none !important;
}

main .wpfd-single-file .wpfd-file-link .wpfd_single_footer a:last-of-type::before {
    font-family: "Font Awesome 5 Pro";
    content: "\f019";
    margin-right: 5px;
}

main .wpfd-single-file .wpfd-file-link .wpfd_single_footer a:last-of-type:hover {
    background-color: var(--purple-lt);
    transition: 0.5s ease all;
}

.flex-download .wpfd-single-file .wpfd-file-link .wpfd_single_footer a:last-of-type {
    color: #636466 !important;
    background-color: transparent;
    transition: 0.5s ease all;
    text-align: left;
}

.flex-download .wpfd-single-file .wpfd-file-link .wpfd_single_footer a:last-of-type:hover {
    color: #00aeef !important;
    background-color: transparent;
    transition: 0.5s ease all;
}

.wpfd-single-file .droptitle::before {
    font-family: "Font Awesome 5 Pro";
    content: "\f019";
    margin-right: 5px;
}

.flex-downloads .wpfd-file.wpfd-single-file .wpfd-file-link {
    background-color: transparent !important;
}

.flex-downloads .wpfd-file.wpfd-single-file .wpfd-file-link:hover {
    box-shadow: none !important;
    background-color: unset !important;
}

a.noLightbox.wpfd-single-file-downloadicon,
.wpfd-single-file .wpfd-file-link span.dropinfos {
    display: none !important;
}

.flex-downloads .wpfd-single-file .droptitle,
.flex-downloads .wpfd-file-link a {
    color: var(--purple-dk) !important;
}

@media (max-width: 1000px) {
    .wpfd-single-file .droptitle {
        font-size: 16px;
    }
}

.check {
    color: #0089d0;
    font-size: 25px;
    line-height: 25px;
    margin-left: 20px;
}

/*======================================================================
 Downloads Section
======================================================================*/

.downloads-section .wpfd-single-file .wpfd-single-file--details {
    display: none;
}

.downloads__row {
    /* background: #00aeef11; */

    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
}

.downloads__item {
    flex: 0 0 20%;

    padding: 25px;

    display: flex;
    gap: 10px;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    font-family: CachetBoldRegular;
    text-align: center;
    font-size: 24px;
}
.downloads__item:nth-child(5n + 1) {
    color: var(--green-md);
}
.downloads__item:nth-child(5n + 2) {
    color: var(--blue-dk);
}
.downloads__item:nth-child(5n + 3) {
    color: var(--green-md-dk);
}
.downloads__item:nth-child(5n + 4) {
    color: var(--blue-md-dk);
}
.downloads__item:nth-child(5n + 5) {
    color: var(--green-dk);
}

.downloads__item .wpfd-single-file--buttons {
    margin: 0;
    margin-top: auto;
}
.downloads__item .wpfd-single-file--buttons a {
    height: fit-content;
    padding: 10px 15px;
}

@media (max-width: 1200px) {
    .downloads__item {
        flex: 0 0 25%;
    }
}

@media (max-width: 992px) {
    .downloads__item {
        flex: 0 0 33%;
    }
}

@media (max-width: 768px) {
    .downloads__item {
        flex: 0 0 50%;

        padding: 15px;
    }
}

@media (max-width: 576px) {
    .downloads__item {
        flex: 0 0 100%;
    }
}

/*======================================================================
 Form
======================================================================*/

.form-section .section-title {
    background: var(--green-dk);
}

/*======================================================================
 Script
======================================================================*/

.script-section .section-title {
    background: var(--green-md);
}
